@charset "utf-8";



/* CSS Document */







#container {
	width:725px;
	height: 530px;
	float:left;
	background-image: url(bg01.jpg);
	background-repeat:no-repeat;
	text-align: justify;
	text-justify: inter-ideograph;
}



#container .p10 {



	padding:10px;



}



#container .words01 {



	width:356px;



	height:auto;



	top:439px;



	left:308px;



	position:absolute;



	z-index:1p



}



#container .words02 {

	width: 398px;

	height: 180px;

	top: 733px;

	left: 563px;

	position: absolute;

	z-index: 1p



}

